package com.example.wallpapermagazine.recylcle;

import android.view.View;
import android.widget.ImageView;
import android.widget.LinearLayout;

import androidx.annotation.NonNull;
import androidx.recyclerview.widget.RecyclerView;

import com.example.wallpapermagazine.R;

public class RecommonedHolder extends RecyclerView.ViewHolder {

    private ImageView imageView_item;
    private LinearLayout layout_item;
    public RecommonedHolder(@NonNull View itemView) {
        super(itemView);
        imageView_item=itemView.findViewById(R.id.img_item);
        layout_item=itemView.findViewById(R.id.item_layout);
    }
    public LinearLayout getLayoutItem(){
        return layout_item;
    }
    public ImageView getImageView(){
        return imageView_item;
    }
}
